_Ecore_Win32_Event_Window_Damage Struct Reference
Ecore » Ecore_Win32 library

Event sent when the window is damaged. More...

`#include <Ecore_Win32.h>`

## Data Fields

Ecore_Win32_Window * | window
| The window that received the event.
int | x
| The x coordinate of the top left corner of the damaged region.
int | y
| The y coordinate of the top left corner of the damaged region.
int | width
| The width of the damaged region.
int | height
| The time the event occurred.
unsigned long | timestamp
| The time the event occurred.

## Detailed Description

Event sent when the window is damaged.